FcValuePrint(3)

NAME
FcValuePrint - Print a value to stdout

SYNOPSIS

#include <fontconfig.h>

void FcValuePrint (FcValue v);

DESCRIPTION

Prints a human-readable representation of v to stdout. The format should not be considered part of the library specification as it may change in the future.

VERSION

Fontconfig version 2.6.0